var test = [
    {
        "queId": "002549cdc62e4c44b9fe43898beed525",
        "subjectName": "数学",
        "subjectId": "2",
        "gradeGroupName": "初中",
        "gradeGroupId": "2",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "13f97b02f7e4f2c9d35ec1af3c2d1019",
        "difficulty": 2,
        "content": "<p>如图，在平行四边形$ABCD$中，点$E$在边$AD$上，以$BE$为折痕，将$\\triangle ABE$折叠，使点$A$正好与$CD$上的点$F$重合，若$\\triangle FDE$的周长为$16$，$\\triangle FCB$的周长为$28$，则$FC$的长为&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;．</p>\n<p style=\"text-align:right\"><img alt=\"\" data=\"https://tiku-fz-cdn.aibeike.com/source/tikufile/paper/tiku/ggb_1537235139818.ggb\" height=\"106\" src=\"https://tiku-fz-cdn.aibeike.com/source/tikufile/paper/tiku/ggbsvg_1537235140375.svg\" width=\"168\" /></p>",
        "answer": [
            [
                "$6$"
            ]
        ],
        "analysis": [
            "<p>$\\because \\triangle BEF$是由$\\triangle BEA$翻折而得，</p>\n<p>$\\therefore EA=EF$，$BF=BA$，</p>\n<p>$\\because $四边形$ABCD$是平行四边形，</p>\n<p>$\\therefore BC=AD=AE+DE=EF+ED$，$AB=BF=DC=DF+CF$，</p>\n<p>$\\because CF+BC+BF=28$，$DE+EF+DF=16$</p>\n<p>$\\therefore CF+DE+EF+DF+CF=28$，</p>\n<p>$\\therefore 2CF+16=28$，</p>\n<p>$\\therefore CF=6$，</p>\n<p>故答案为$6$．</p>\n<p><img alt=\"\" height=\"611\" src=\"https://tiku-pro-cdn.speiyou.com/wxtiku/imgFile/5f503a6899171be7067477bd1fa157f4.png\" width=\"1036\" /></p>"
        ],
        "queSource": null,
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "bbf876dce2854c37ac940ccfb4319c45",
                "name": "四边形",
                "lkcId": "29bd13b37367478181e75e337c8dac76",
                "childList": [
                    {
                        "childList": [
                            {
                                "childList": [
                                    {
                                        "childList": [],
                                        "id": "4c0f5a03a7a44d66acdcf61e6d5c2729",
                                        "lkcId": "29bd13b37367478181e75e337c8dac76",
                                        "name": "题型：平行四边形性质综合应用"
                                    }
                                ],
                                "id": "36572106c31d4bf2b7990371f12b701f",
                                "lkcId": "29bd13b37367478181e75e337c8dac76",
                                "name": "平行四边形问题"
                            }
                        ],
                        "id": "5b691733b3bc46929b22425994b8c17e",
                        "lkcId": "29bd13b37367478181e75e337c8dac76",
                        "name": "平行四边形"
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2019-03-19 11:58:00",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "$6$"
            ]
        ],
        "blankAnswer": {
            "group": [],
            "answer": [
                {
                    "id": 0,
                    "content": [
                        {
                            "content": "$6$"
                        }
                    ],
                    "childTypeId": "10012",
                    "typeId": "1"
                }
            ]
        },
        "blankInteraction": [
            {
                "content": [
                    "$6$"
                ],
                "id": "0",
                "childTypeId": "10012",
                "typeId": "1"
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "<p>$\\because \\triangle BEF$是由$\\triangle BEA$翻折而得，</p>\n<p>$\\therefore EA=EF$，$BF=BA$，</p>\n<p>$\\because $四边形$ABCD$是平行四边形，</p>\n<p>$\\therefore BC=AD=AE+DE=EF+ED$，$AB=BF=DC=DF+CF$，</p>\n<p>$\\because CF+BC+BF=28$，$DE+EF+DF=16$</p>\n<p>$\\therefore CF+DE+EF+DF+CF=28$，</p>\n<p>$\\therefore 2CF+16=28$，</p>\n<p>$\\therefore CF=6$，</p>\n<p>故答案为$6$．</p>\n<p><img alt=\"\" height=\"611\" src=\"https://tiku-pro-cdn.speiyou.com/wxtiku/imgFile/5f503a6899171be7067477bd1fa157f4.png\" width=\"1036\" /></p>"
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=002549cdc62e4c44b9fe43898beed525&subjectId=2&isTemporaryTable=0&appKey=69f3d064a8bcf399d59e5454fa2bbe96",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 1,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 4
    },
    {
        "queId": "aac6e33dc41e431386aa13d0a79415de",
        "subjectName": "英语",
        "subjectId": "3",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "单选",
        "logicQuesTypeId": "1",
        "writtenQuesTypeName": "单选",
        "writtenQuesTypeId": "f6afc90f82d04c1e9625564eccddece7",
        "difficulty": 1,
        "content": "<p>听录音，选择正确的一个</p>",
        "answer": [
            [
                "A"
            ]
        ],
        "analysis": [
            "略"
        ],
        "queSource": null,
        "answerOptionList": [
            [
                {
                    "aoVal": "A",
                    "content": "<p><span>&nbsp;<audio controls=\"controls\" duration=\"6.50449\" size=\"36\"><source src=\"https://tiku-fz-cdn.jiaoyanyun.com/audioFile/b4598b1d-745b-4014-803d-8875ba34d61a.mp3\" /></audio>&nbsp;</span></p>"
                }
            ],
            [
                {
                    "aoVal": "B",
                    "content": "<p><span>&nbsp;<audio controls=\"controls\" duration=\"1.776327\" size=\"10\"><source src=\"https://tiku-fz-cdn.jiaoyanyun.com/audioFile/7b4702b9-4511-491f-a264-0af2bf102ed3.mp3\" /></audio>&nbsp;</span></p>"
                }
            ]
        ],
        "examOptionList": [
            {
                "id": "dae8a37ec89f4c7889ae6c9182d0981d",
                "name": "听力",
                "lkcId": "685ad65eb23c411ba1e7edea586c1b7d",
                "childList": [
                    {
                        "childList": [],
                        "id": "76b3e679e17f4991a3bb76e52b54d71e",
                        "lkcId": "685ad65eb23c411ba1e7edea586c1b7d",
                        "name": "选择"
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2020-02-16 23:12:44",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "A"
            ]
        ],
        "blankAnswer": null,
        "blankInteraction": null,
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=aac6e33dc41e431386aa13d0a79415de&subjectId=3&isTemporaryTable=2&appKey=f459cfecc16bc017685d78aa7429ffda",
        "createrId": "05fe77148e254361aae4ae34d7616a90",
        "creater": "樊平平",
        "childList": null,
        "isIntoAnswerTool": 1,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 4
    },
    {
        "queId": "297c1083fd694aa1a56de475f461f1af",
        "subjectName": "数学",
        "subjectId": "2",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "13f97b02f7e4f2c9d35ec1af3c2d1032",
        "difficulty": 1,
        "content": "<p>填一填．</p>\n<p>在括号里填上合适的单位名称．</p>\n<p>张帅家的房屋面积约是$94$&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;</p>\n<p>学校走廊宽约$3$&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;</p>\n<p>餐桌布的面积约为$72$&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;</p>\n<p>学生卡的面积约是$45$&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;</p>",
        "answer": [
            [
                "平方米"
            ],
            [
                "米"
            ],
            [
                "平方分米"
            ],
            [
                "平方厘米"
            ]
        ],
        "analysis": [
            "<p>借助身边熟悉的事物来判断使用哪个单位更合适．一般情况下，测量较小物体的面积用平方厘米作单位，测量稍大物体的面积用平方分米作单位，测量较大物体的面积用平方米作单位．题目中，房屋属于较大的物体，餐桌布属于稍大的物体，学生卡属于较小的物体．学校走廊宽需要用长度单位，联系实际，&ldquo;米&rdquo;比较合适．</p>"
        ],
        "queSource": null,
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "4146a95a2ddc46f487dadbd8a208f6c6",
                "name": "测量",
                "lkcId": "ab612533bce4440dbdebeb6b8dacf65d",
                "childList": [
                    {
                        "childList": [
                            {
                                "childList": [],
                                "id": "2df5ea49a0844f61b2c910a9ea486ad3",
                                "lkcId": "ab612533bce4440dbdebeb6b8dacf65d",
                                "name": "认识面积单位"
                            }
                        ],
                        "id": "8bba16252d3b49e0915c5abe8dee9c59",
                        "lkcId": "ab612533bce4440dbdebeb6b8dacf65d",
                        "name": "面积"
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2019-03-19 11:58:00",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "平方米"
            ],
            [
                "米"
            ],
            [
                "平方分米"
            ],
            [
                "平方厘米"
            ]
        ],
        "blankAnswer": {
            "group": [],
            "answer": [
                {
                    "content": [
                        {
                            "content": "平方米"
                        }
                    ],
                    "id": 0,
                    "childTypeId": "10011",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "米"
                        }
                    ],
                    "id": 1,
                    "childTypeId": "10011",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "平方分米"
                        }
                    ],
                    "id": 2,
                    "childTypeId": "10011",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "平方厘米"
                        }
                    ],
                    "id": 3,
                    "childTypeId": "10011",
                    "typeId": "1"
                }
            ]
        },
        "blankInteraction": [
            {
                "content": [
                    "平方米"
                ],
                "id": "0",
                "childTypeId": "10011",
                "typeId": "1"
            },
            {
                "content": [
                    "米"
                ],
                "id": "1",
                "childTypeId": "10011",
                "typeId": "1"
            },
            {
                "content": [
                    "平方分米"
                ],
                "id": "2",
                "childTypeId": "10011",
                "typeId": "1"
            },
            {
                "content": [
                    "平方厘米"
                ],
                "id": "3",
                "childTypeId": "10011",
                "typeId": "1"
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "<p>借助身边熟悉的事物来判断使用哪个单位更合适．一般情况下，测量较小物体的面积用平方厘米作单位，测量稍大物体的面积用平方分米作单位，测量较大物体的面积用平方米作单位．题目中，房屋属于较大的物体，餐桌布属于稍大的物体，学生卡属于较小的物体．学校走廊宽需要用长度单位，联系实际，&ldquo;米&rdquo;比较合适．</p>"
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-fz.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=297c1083fd694aa1a56de475f461f1af&subjectId=2&isTemporaryTable=0&appKey=9bf77bc12531ae4f403a9e12eba26721",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 4
},
    {"queId":"1f124605cf1f4cdd899b80b29a0e1ce2","subjectName":"英语","subjectId":"3","gradeGroupName":"小学","gradeGroupId":"1","logicQuesTypeName":"填空","logicQuesTypeId":"4","writtenQuesTypeName":"语法填空","writtenQuesTypeId":"95ce266eb338420a877d29a9d885472a","difficulty":3,"content":"<p><strong>Complete the email. Write one word for each space.</strong></p>\n<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width:100%\">\n\t<tbody>\n\t\t<tr>\n\t\t\t<td>\n\t\t\t<p>Hi Gill</p>\n\t\t\t<p style=\"text-align: justify;\">You should&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;come to the theatre with us last night. I know you said that you didn&#39;t like Shakespeare, but the play&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;we saw was amazing. It was called Romeo and Juliet. It was quite difficult&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;understand because it&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;written a long time ago, so you had to pay attention to what the actors&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;saying. The actor&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;played Romeo was very handsome.</p>\n\t\t\t<p style=\"text-align: justify;\">Some of the boys in our class didn&#39;t behave very&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;and Mr Davies had to tell them to&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;quiet. There was also a girl&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;mobile phone rang in the middle of a very romantic scene. Mr Davies got quite angry and said that we&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;10&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;come to the theatre again.</p>\n\t\t\t<p style=\"text-align: right;\">Love</p>\n\t\t\t<p style=\"text-align: right;\">Lizzie</p></td>\n\t\t</tr>\n\t</tbody>\n</table>","answer":[["have"],["which","that"],["to"],["was","had been"],["were"],["who","that "],["well"],["be","keep "],["whose"],["couldn't"]],"analysis":["略"],"queSource":"2019年四年级下学期HE1.0_4B_L42_WB","answerOptionList":null,"examOptionList":[{"id":"1566195cf5a04a0d8bd480ebea4eea4f","name":"Art and Literature","lkcId":"7b73dbec1dac4f3fa5852e4c7ec3dd2a","childList":[]}],"isCloze":0,"modifyDate":"2019-03-18 18:58:00","score":0,"queDesc":"","normalAnswer":[["have"],["which","that"],["to"],["was","had been"],["were"],["who","that "],["well"],["be","keep "],["whose"],["couldn't"]],"blankAnswer":{"answer":[{"id":0,"typeId":"1","childTypeId":"10005","content":[{"content":"have"}],"exactMatch":false},{"id":1,"typeId":"1","childTypeId":"10005","content":[{"content":"which"}],"exactMatch":false},{"id":2,"typeId":"1","childTypeId":"10005","content":[{"content":"to"}],"exactMatch":false},{"id":3,"typeId":"1","childTypeId":"10005","content":[{"content":"was"}],"exactMatch":false},{"id":4,"typeId":"1","childTypeId":"10005","content":[{"content":"were"}],"exactMatch":false},{"id":5,"typeId":"1","childTypeId":"10005","content":[{"content":"who"}],"exactMatch":false},{"id":6,"typeId":"1","childTypeId":"10005","content":[{"content":"well"}],"exactMatch":false},{"id":7,"typeId":"1","childTypeId":"10005","content":[{"content":"be"}],"exactMatch":false},{"id":8,"typeId":"1","childTypeId":"10005","content":[{"content":"whose"}],"exactMatch":false},{"id":9,"typeId":"1","childTypeId":"10005","content":[{"content":"couldn't"}],"exactMatch":false}],"group":[]},"blankInteraction":[{"id":"0","content":["have"],"childTypeId":"10005","typeId":"1"},{"id":"1","content":["which"],"childTypeId":"10005","typeId":"1"},{"id":"2","content":["to"],"childTypeId":"10005","typeId":"1"},{"id":"3","content":["was"],"childTypeId":"10005","typeId":"1"},{"id":"4","content":["were"],"childTypeId":"10005","typeId":"1"},{"id":"5","content":["who"],"childTypeId":"10005","typeId":"1"},{"id":"6","content":["well"],"childTypeId":"10005","typeId":"1"},{"id":"7","content":["be"],"childTypeId":"10005","typeId":"1"},{"id":"8","content":["whose"],"childTypeId":"10005","typeId":"1"},{"id":"9","content":["couldn't"],"childTypeId":"10005","typeId":"1"}],"isDecidable":1,"oneQuestionMoreAnalysisArr":[],"answerType":0,"quePreviewURL":"https://yulan-fz.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=1f124605cf1f4cdd899b80b29a0e1ce2&subjectId=3&isTemporaryTable=0&appKey=27abf4919847d17dd03c8136a0cd5f6d","childList":null,"isIntoAnswerTool":0,"keyboardType":0,"parasitismQue":null,"isPush":0,"isIntoClass":1,"eleRole":null}
    ,
    {
        "queId": "ff8080814502fa24014503a7714901a3",
        "subjectName": "数学",
        "subjectId": "2",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "单选",
        "logicQuesTypeId": "1",
        "writtenQuesTypeName": "选择",
        "writtenQuesTypeId": "13f97b02f7e4f2c9d35ec1af3c2d1030",
        "difficulty": 1,
        "content": "<p>在算式$2014\\times(\\frac{1}{19}-\\frac{1}{53})$的计算结果是（&nbsp; &nbsp; &nbsp; &nbsp;）．</p> ",
        "answer": [
            [
                "B"
            ]
        ],
        "analysis": [
            "<p>原式=$2014\\times \\frac{1}{19}-2014\\times \\frac{1}{53}=106-38=68$．</p> "
        ],
        "queSource": "2017~2018学年2018年1月全国迎春杯六年级竞赛初赛第1题",
        "answerOptionList": [
            [
                {
                    "aoVal": "A",
                    "content": "<p>$34$</p> "
                },
                {
                    "aoVal": "B",
                    "content": "<p>$68$</p> "
                },
                {
                    "aoVal": "C",
                    "content": "<p>$144$</p> "
                },
                {
                    "aoVal": "D",
                    "content": "<p>$72$</p> "
                }
            ]
        ],
        "examOptionList": [
            {
                "id": "7e6a91c2c7e3405e81cc1c6e2b9d6529",
                "name": "计算模块",
                "lkcId": "0052e3948be741728b682819cd303753",
                "childList": [
                    {
                        "childList": [],
                        "id": "34ab8bc63d0543fd8a39dc29b8e3f017",
                        "lkcId": "0052e3948be741728b682819cd303753",
                        "name": "整数"
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2020-02-20 11:23:21",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "B"
            ]
        ],
        "blankAnswer": null,
        "blankInteraction": null,
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "<p>原式=$2014\\times \\frac{1}{19}-2014\\times \\frac{1}{53}=106-38=68$．</p> "
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-fz.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=ff8080814502fa24014503a7714901a3&subjectId=2&isTemporaryTable=0&appKey=f705b59af0927292bd3617e4bc4abe3d",
        "createrId": "ff8080814a813ce1014a947be97c00b4",
        "creater": "孙文婷",
        "childList": null,
        "isIntoAnswerTool": 1,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 1
    },
    {
        "queId": "3b6bbe82b2194dc4987450b5a768f96f",
        "subjectName": "数学",
        "subjectId": "2",
        "gradeGroupName": "高中",
        "gradeGroupId": "3",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "13f97b02f7e4f2c9d35ec1af3c2d1002",
        "difficulty": 2,
        "content": "<p>如图，在平面直角坐标系$xOy$中，函数$y=\\sin \\left( \\omega x+\\varphi \\right)\\left( \\omega &gt;0,0&lt;{}\\varphi &lt;{} \\pi &nbsp;\\right)$的图象与$x$轴的交点$A$，$B$，$C$满足$OA+OC=2OB$，则$\\varphi =$&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;．</p>\n<p style=\"text-align: right;\"><img alt=\"\" data=\"https://tiku-fz-cdn.aibeike.com/source/tikufile/paper/tiku/ggb_1530234772751.ggb\" height=\"182\" src=\"https://tiku-fz-cdn.aibeike.com/source/tikufile/paper/tiku/ggbsvg_1530234772910.svg\" width=\"265\" /></p>",
        "answer": [
            [
                "$\\frac{3 \\pi }{4}$"
            ]
        ],
        "analysis": [
            "<p>略．</p>"
        ],
        "queSource": null,
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "0327b7a8d51a4fdb81fa4d6f0eade4ed",
                "name": "数学抽象",
                "lkcId": "ab68baf8dac4434bb129e17bf99cc81f",
                "childList": []
            },
            {
                "id": "1e51a356b33f491b90d2b584639bdd85",
                "name": "三角函数",
                "lkcId": "0f0be9e400834b0baefb7b8c2adf6b8c",
                "childList": [
                    {
                        "id": "8fa115c501854e41b0614ffae60cd980",
                        "lkcId": "0f0be9e400834b0baefb7b8c2adf6b8c",
                        "name": "三角函数的图象与性质",
                        "childList": [
                            {
                                "id": "c7d4d1fd3a4f47b7bbc90fb6b50bd4a4",
                                "lkcId": "0f0be9e400834b0baefb7b8c2adf6b8c",
                                "name": "正弦型函数",
                                "childList": [
                                    {
                                        "id": "624a52948f6740e0b6263398a144c18a",
                                        "lkcId": "0f0be9e400834b0baefb7b8c2adf6b8c",
                                        "name": "正弦型函数的图象与性质",
                                        "childList": []
                                    }
                                ]
                            }
                        ]
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2019-03-19 11:58:00",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "$\\frac{3 \\pi }{4}$"
            ]
        ],
        "blankAnswer": {
            "answer": [
                {
                    "content": [
                        {
                            "content": "$\\frac{3 \\pi }{4}$"
                        }
                    ],
                    "id": 0,
                    "childTypeId": "10014",
                    "typeId": "1"
                }
            ],
            "group": []
        },
        "blankInteraction": [
            {
                "id": "0",
                "content": [
                    "$\\frac{3 \\pi }{4}$"
                ],
                "childTypeId": "10014",
                "typeId": "1"
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "<p>略．</p>"
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=3b6bbe82b2194dc4987450b5a768f96f&subjectId=2&isTemporaryTable=0&appKey=bf36b000933d4e961481c2d9738e7185",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 1,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 4
    },
    {"queId":"1493d55e85cf496fb020c215b35bd62f","subjectName":"英语","subjectId":"3","gradeGroupName":"小学","gradeGroupId":"1","logicQuesTypeName":"填空","logicQuesTypeId":"4","writtenQuesTypeName":"填空","writtenQuesTypeId":"764aa40dddb64904a6a12af7ea576ee4","difficulty":2,"content":"<p>Look at the picture and the letters. Write the word.</p>\n<p><img alt=\"\" height=\"110\" src=\"https://tiku-fz-cdn.aibeike.com/source/pfile/paper-diyQue-img/1700cd21-43c9-4f40-8f6e-d1b72f1c5d93.png\" width=\"157\" /></p>\n<p>e&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;v&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;n &lt; e e e l v n &gt;</p>","answer":[["le"],["e"]],"analysis":["略"],"queSource":null,"answerOptionList":null,"examOptionList":[{"id":"9931198f801a455f9f2c83247a4aeb04","name":"词汇","lkcId":"269e603542ac475b8340674292e62a7e","childList":[{"id":"5128917af9624168ba3b8df2a4945a3d","lkcId":"269e603542ac475b8340674292e62a7e","name":"拼写","childList":[]},{"id":"ca736af743d74d2795179320a1b87748","lkcId":"269e603542ac475b8340674292e62a7e","name":"词义","childList":[]}]},{"id":"28c3fae7594b44c998efa6d6e2d7b2aa","name":"填空","lkcId":"685ad65eb23c411ba1e7edea586c1b7d","childList":[{"id":"0b38c0a51d5c4fd5b38d86ff3548e322","lkcId":"685ad65eb23c411ba1e7edea586c1b7d","name":"根据提示填空","childList":[{"id":"3db9f9b64300468d834efb30822423f2","lkcId":"685ad65eb23c411ba1e7edea586c1b7d","name":"根据图片提示填空","childList":[]}]}]}],"isCloze":0,"modifyDate":"2019-09-13 19:56:53","score":0,"queDesc":null,"normalAnswer":[["le"],["e"]],"blankAnswer":{"answer":[{"id":0,"typeId":"1","childTypeId":"10032","content":[{"content":"le"}],"exactMatch":false},{"id":1,"typeId":"1","childTypeId":"10032","content":[{"content":"e"}],"exactMatch":false}],"group":[]},"blankInteraction":[{"id":"0","content":["l","e"],"childTypeId":"10032","typeId":"1"},{"id":"1","content":["e"],"childTypeId":"10032","typeId":"1"}],"isDecidable":1,"oneQuestionMoreAnalysisArr":["略"],"answerType":0,"quePreviewURL":"https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=1493d55e85cf496fb020c215b35bd62f&subjectId=3&isTemporaryTable=0&appKey=b618c8d8ac910b0274dca8aede258b9c","childList":null,"isIntoAnswerTool":0,"keyboardType":0,"parasitismQue":null,"isPush":0,"isIntoClass":1,"eleRole":1}
    ,
    {"queId":"162e687b0e5547868cdbba2f8cb7c42d","subjectName":"英语","subjectId":"3","gradeGroupName":"小学","gradeGroupId":"1","logicQuesTypeName":"填空","logicQuesTypeId":"4","writtenQuesTypeName":"填空","writtenQuesTypeId":"764aa40dddb64904a6a12af7ea576ee4","difficulty":2,"content":"<p>Look at the picture and the letters. Write the word.</p>\n<p><img alt=\"\" height=\"111\" src=\"https://tiku-fz-cdn.aibeike.com/source/pfile/paper-diyQue-img/1d62f241-3d09-4c55-a374-be90b6007230.png\" width=\"157\" /></p>\n<p>&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;ty &lt; e t t w y n &gt;</p>","answer":[["twen"]],"analysis":["略"],"queSource":null,"answerOptionList":null,"examOptionList":[{"id":"28c3fae7594b44c998efa6d6e2d7b2aa","name":"填空","lkcId":"685ad65eb23c411ba1e7edea586c1b7d","childList":[{"id":"0b38c0a51d5c4fd5b38d86ff3548e322","lkcId":"685ad65eb23c411ba1e7edea586c1b7d","name":"根据提示填空","childList":[{"id":"3db9f9b64300468d834efb30822423f2","lkcId":"685ad65eb23c411ba1e7edea586c1b7d","name":"根据图片提示填空","childList":[]}]}]},{"id":"9931198f801a455f9f2c83247a4aeb04","name":"词汇","lkcId":"269e603542ac475b8340674292e62a7e","childList":[{"id":"5128917af9624168ba3b8df2a4945a3d","lkcId":"269e603542ac475b8340674292e62a7e","name":"拼写","childList":[]}]},{"id":"ea9783233bd54f15be08f32add96cede","name":"语言知识运用","lkcId":"3ea88ecfc7674bfea66036b5b01e6f92","childList":[]}],"isCloze":0,"modifyDate":"2019-09-13 20:25:00","score":0,"queDesc":null,"normalAnswer":[["twen"]],"blankAnswer":{"answer":[{"id":0,"typeId":"1","childTypeId":"10032","content":[{"content":"twen"}],"exactMatch":false}],"group":[]},"blankInteraction":[{"id":"0","content":["e","t","w","n"],"childTypeId":"10032","typeId":"1"}],"isDecidable":1,"oneQuestionMoreAnalysisArr":["略"],"answerType":0,"quePreviewURL":"https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=162e687b0e5547868cdbba2f8cb7c42d&subjectId=3&isTemporaryTable=0&appKey=ef40f2dbcfda0523cef713ac30271b61","childList":null,"isIntoAnswerTool":0,"keyboardType":0,"parasitismQue":null,"isPush":0,"isIntoClass":1,"eleRole":1}
    ,
    {"queId":"11380fd858ad47dda7836f761526da48","subjectName":"英语","subjectId":"3","gradeGroupName":"小学","gradeGroupId":"1","logicQuesTypeName":"单选","logicQuesTypeId":"1","writtenQuesTypeName":"单选","writtenQuesTypeId":"f6afc90f82d04c1e9625564eccddece7","difficulty":1,"content":"<p style=\"text-align: justify;\">It&#39;s 11 o&#39;clock now. It&#39;s time&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;lunch.</p>","answer":[["B"]],"analysis":["<p style=\"text-align: justify;\">该题暂无解析</p>"],"queSource":null,"answerOptionList":[[{"aoVal":"A","content":"to"},{"aoVal":"B","content":"for"},{"aoVal":"C","content":"at"},{"aoVal":"D","content":"in"}]],"examOptionList":[{"id":"88b554539daa4ce7a1777b1ec9089749","name":"常用句型","lkcId":"269e603542ac475b8340674292e62a7e","childList":[{"id":"bf09addabf7c4879b92d6818131c446a","lkcId":"269e603542ac475b8340674292e62a7e","name":"It's time","childList":[]}]}],"isCloze":0,"modifyDate":"2019-10-29 16:18:00","score":0,"queDesc":null,"normalAnswer":[["B"]],"blankAnswer":null,"blankInteraction":null,"isDecidable":1,"oneQuestionMoreAnalysisArr":["<p style=\"text-align: justify;\">该题暂无解析</p>"],"answerType":0,"quePreviewURL":"https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=11380fd858ad47dda7836f761526da48&subjectId=3&isTemporaryTable=0&appKey=73e514f1e9cce074ad301b61e4d4e3c6","childList":null,"isIntoAnswerTool":1,"keyboardType":0,"parasitismQue":null,"isPush":0,"isIntoClass":1,"eleRole":1}
    ,
    {"queId":"9d4ccf94119b490dae6283df59c6ef20","subjectName":"语文","subjectId":"1","gradeGroupName":"小学","gradeGroupId":"1","logicQuesTypeName":"单选","logicQuesTypeId":"1","writtenQuesTypeName":"诗歌鉴赏","writtenQuesTypeId":"47049c48668443ea915cf04cf08274d1","difficulty":1,"content":"<p><pinyin><span>xi&agrave;</span><span>下</span></pinyin><pinyin><span>mi&agrave;n</span><span>面</span></pinyin><pinyin><span>shī</span><span>诗</span></pinyin><pinyin><span>gōu</span><span>句</span></pinyin><pinyin><span>yǔ</span><span>与</span></pinyin><pinyin><span>mi&aacute;o</span><span>描</span></pinyin><pinyin><span>xiě</span><span>写</span></pinyin><pinyin><span>de</span><span>的</span></pinyin><pinyin><span>j&igrave;</span><span>季</span></pinyin><pinyin><span>ji&eacute;</span><span>节</span></pinyin><pinyin><span>du&igrave;</span><span>对</span></pinyin><pinyin><span>y&igrave;ng</span><span>应</span></pinyin><pinyin><span>b&ugrave;</span><span>不</span></pinyin><pinyin><span>zh&egrave;ng</span><span>正</span></pinyin><pinyin><span>qu&egrave;</span><span>确</span></pinyin><pinyin><span>de</span><span>的</span></pinyin><pinyin><span>yī</span><span>一</span></pinyin><pinyin><span>xi&agrave;ng</span><span>项</span></pinyin><pinyin><span>sh&igrave;</span><span>是</span></pinyin>&nbsp;</p>","answer":[["A"]],"analysis":["<p>&ldquo;小荷才露尖尖角，早有蜻蜓立上头&rdquo;描写了初夏蜻蜓与荷叶相依相偎的动人景色。</p>"],"queSource":null,"answerOptionList":[[{"aoVal":"A","content":"<p>小荷才露尖尖角，早有蜻蜓立上头。（春天）can</p>"}],[{"aoVal":"B","content":"<p>黑云翻墨未遮山，白雨跳珠乱入船。（夏天）<span>mi&agrave;n</span></p>"}],[{"aoVal":"C","content":"可怜九月初三夜，露似珍珠月似弓。（秋天）"}],[{"aoVal":"D","content":"孤舟蓑笠翁，独钓寒江雪。（冬天）"}]],"examOptionList":null,"isCloze":0,"modifyDate":"2018-09-12 17:34:22","score":0,"queDesc":null,"normalAnswer":[["A"]],"blankAnswer":null,"blankInteraction":null,"isDecidable":1,"oneQuestionMoreAnalysisArr":["<p>&ldquo;小荷才露尖尖角，早有蜻蜓立上头&rdquo;描写了初夏蜻蜓与荷叶相依相偎的动人景色。</p>"],"answerType":0,"quePreviewURL":"https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=9d4ccf94119b490dae6283df59c6ef20&subjectId=1&isTemporaryTable=0&appKey=13b32728cc1c4f4ad6f456d0d3fc44c4","childList":null,"isIntoAnswerTool":1,"keyboardType":0,"parasitismQue":null,"isPush":0,"isIntoClass":1,"eleRole":4}
    ,
    {"queId":"01189e25bf4342018fe4caf1de334ee1","subjectName":"数学","subjectId":"2","gradeGroupName":"小学","gradeGroupId":"1","logicQuesTypeName":"填空","logicQuesTypeId":"4","writtenQuesTypeName":"填空","writtenQuesTypeId":"13f97b02f7e4f2c9d35ec1af3c2d1032","difficulty":2,"content":"<p>小语去超市买东西，零食花了$3$元$2$角，排骨花了$1$元$5$角，饮料花了$5$元$1$角，那么一共花了&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;元&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;角．</p>","answer":[["$9$"],["$8$"]],"analysis":["<p>$2$角$+5$角$+1$角$=8$角，$3$元$+1$元$+5$元$=9$元，共$9$元$8$角．</p>"],"queSource":null,"answerOptionList":null,"examOptionList":[{"id":"6a32bdf9d17845a7a128ce7d41ddcc02","name":"常见的量","lkcId":"ab612533bce4440dbdebeb6b8dacf65d","childList":[{"id":"d9f15162cd4d4481b4929f59a6da8b41","lkcId":"ab612533bce4440dbdebeb6b8dacf65d","name":"元、角、分","childList":[{"id":"a060fc35b48b4349983c6273a4415216","lkcId":"ab612533bce4440dbdebeb6b8dacf65d","name":"认识元、角、分","childList":[]}]}]}],"isCloze":0,"modifyDate":"2019-03-19 11:58:00","score":0,"queDesc":null,"normalAnswer":[["$9$"],["$8$"]],"blankAnswer":{"answer":[{"id":0,"typeId":"1","childTypeId":"10010","content":[{"content":"$9$"}],"exactMatch":false},{"id":1,"typeId":"1","childTypeId":"10010","content":[{"content":"$8$"}],"exactMatch":false}],"group":[]},"blankInteraction":[{"id":"0","content":["$9$"],"childTypeId":"10010","typeId":"1"},{"id":"1","content":["$8$"],"childTypeId":"10010","typeId":"1"}],"isDecidable":1,"oneQuestionMoreAnalysisArr":["<p>$2$角$+5$角$+1$角$=8$角，$3$元$+1$元$+5$元$=9$元，共$9$元$8$角．</p>"],"answerType":0,"quePreviewURL":"https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=01189e25bf4342018fe4caf1de334ee1&subjectId=2&isTemporaryTable=0&appKey=972ac44bbc2c986d95e1710af6b84718","childList":null,"isIntoAnswerTool":0,"keyboardType":1,"parasitismQue":null,"isPush":0,"isIntoClass":1,"eleRole":3}
    ,
    {"queId":"027100db7fa0416ebbd46f7206045eac","subjectName":"数学","subjectId":"2","gradeGroupName":"小学","gradeGroupId":"1","logicQuesTypeName":"填空","logicQuesTypeId":"4","writtenQuesTypeName":"填空","writtenQuesTypeId":"13f97b02f7e4f2c9d35ec1af3c2d1032","difficulty":1,"content":"<p>从$1\\sim{\\ }9$这$9$个自然数中，每次取出$2$个不同的数相加，要使它们的和等于$11$，共有&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;种不同的取法．</p>","answer":[["$4$"]],"analysis":["<p>$2$个不同的数相加和等于$11$，也就是将$11$分成$2$个不同的数，分出的数要在$1\\sim{\\ }9$中，答案有$4$种，分别是$11=2+9=3+8=4+7=5+6$．</p>"],"queSource":null,"answerOptionList":null,"examOptionList":[{"id":"e6fa5c1a3b36444589bb80b891323da4","name":"计数模块","lkcId":"0052e3948be741728b682819cd303753","childList":[{"id":"a165102a09dc4c37bd688d26bb8ca3cf","lkcId":"0052e3948be741728b682819cd303753","name":"枚举法综合","childList":[{"id":"k2iialjruhi1ebq1wh8suc69i2tg0090","lkcId":"0052e3948be741728b682819cd303753","name":"整数分拆","childList":[{"id":"16ae1c0a5ac247059df2140499bb0ef9","lkcId":"0052e3948be741728b682819cd303753","name":"简单拆分","childList":[{"id":"51e932f41c66483ca321823f722a2133","lkcId":"0052e3948be741728b682819cd303753","name":"加法拆数（指定数）","childList":[]}]}]}]}]}],"isCloze":0,"modifyDate":"2019-03-19 11:58:00","score":0,"queDesc":"","normalAnswer":[["$4$"]],"blankAnswer":{"answer":[{"id":0,"typeId":"1","childTypeId":"10012","content":[{"content":"$4$"}],"exactMatch":false}],"group":[]},"blankInteraction":[{"id":"0","content":["$4$"],"childTypeId":"10012","typeId":"1"}],"isDecidable":1,"oneQuestionMoreAnalysisArr":["<p>$2$个不同的数相加和等于$11$，也就是将$11$分成$2$个不同的数，分出的数要在$1\\sim{\\ }9$中，答案有$4$种，分别是$11=2+9=3+8=4+7=5+6$．</p>"],"answerType":0,"quePreviewURL":"https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=027100db7fa0416ebbd46f7206045eac&subjectId=2&isTemporaryTable=0&appKey=b0ed8868dd27728dc50891ef9bbaf117","childList":null,"isIntoAnswerTool":0,"keyboardType":1,"parasitismQue":null,"isPush":0,"isIntoClass":1,"eleRole":4},
    {"queId":"01189e25bf4342018fe4caf1de334ee1","subjectName":"数学","subjectId":"2","gradeGroupName":"小学","gradeGroupId":"1","logicQuesTypeName":"填空","logicQuesTypeId":"4","writtenQuesTypeName":"填空","writtenQuesTypeId":"13f97b02f7e4f2c9d35ec1af3c2d1032","difficulty":2,"content":"<p>小语去超市买东西，零食花了$3$元$2$角，排骨花了$1$元$5$角，饮料花了$5$元$1$角，那么一共花了&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;元&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;角．</p>","answer":[["$9$"],["$8$"]],"analysis":["<p>$2$角$+5$角$+1$角$=8$角，$3$元$+1$元$+5$元$=9$元，共$9$元$8$角．</p>"],"queSource":null,"answerOptionList":null,"examOptionList":[{"id":"6a32bdf9d17845a7a128ce7d41ddcc02","name":"常见的量","lkcId":"ab612533bce4440dbdebeb6b8dacf65d","childList":[{"id":"d9f15162cd4d4481b4929f59a6da8b41","lkcId":"ab612533bce4440dbdebeb6b8dacf65d","name":"元、角、分","childList":[{"id":"a060fc35b48b4349983c6273a4415216","lkcId":"ab612533bce4440dbdebeb6b8dacf65d","name":"认识元、角、分","childList":[]}]}]}],"isCloze":0,"modifyDate":"2019-03-19 11:58:00","score":0,"queDesc":null,"normalAnswer":[["$9$"],["$8$"]],"blankAnswer":{"answer":[{"id":0,"typeId":"1","childTypeId":"10010","content":[{"content":"$9$"}],"exactMatch":false},{"id":1,"typeId":"1","childTypeId":"10010","content":[{"content":"$8$"}],"exactMatch":false}],"group":[]},"blankInteraction":[{"id":"0","content":["$9$"],"childTypeId":"10010","typeId":"1"},{"id":"1","content":["$8$"],"childTypeId":"10010","typeId":"1"}],"isDecidable":1,"oneQuestionMoreAnalysisArr":["<p>$2$角$+5$角$+1$角$=8$角，$3$元$+1$元$+5$元$=9$元，共$9$元$8$角．</p>"],"answerType":0,"quePreviewURL":"https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=01189e25bf4342018fe4caf1de334ee1&subjectId=2&isTemporaryTable=0&appKey=972ac44bbc2c986d95e1710af6b84718","childList":null,"isIntoAnswerTool":0,"keyboardType":1,"parasitismQue":null,"isPush":0,"isIntoClass":1,"eleRole":3}
    ,
    {
        "queId": "000937cd819041438b51091b2be6edca",
        "subjectName": "数学",
        "subjectId": "2",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "13f97b02f7e4f2c9d35ec1af3c2d1032",
        "difficulty": 1,
        "content": "<p>买$1$本拼音本，有&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;种付钱方式．</p>\n<p style=\"text-align:center\"><img alt=\"\" height=\"91\" src=\"https://tiku-pro-cdn.speiyou.com/imgFile/47831f41-a5f3-4714-95d9-b8b68d0156e6.png\" width=\"100\" /><img alt=\"\" height=\"66\" src=\"https://tiku-pro-cdn.speiyou.com/imgFile/59b8ff79-ae9b-4f64-bebd-bfa46f19edc9.png\" width=\"100\" /><img alt=\"\" height=\"46\" src=\"https://tiku-pro-cdn.speiyou.com/imgFile/f7043961-7550-4412-ad93-782d145c6b0c.png\" width=\"100\" /><img alt=\"\" height=\"111\" src=\"https://tiku-pro-cdn.speiyou.com/imgFile/8be9c79d-6245-48ca-adf5-788cbfd31e01.png\" width=\"89\" /></p>",
        "answer": [
            [
                "$4$"
            ]
        ],
        "analysis": [
            "<p>分类有序的枚举．</p>"
        ],
        "queSource": null,
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "e6fa5c1a3b36444589bb80b891323da4",
                "name": "计数模块",
                "lkcId": "0052e3948be741728b682819cd303753",
                "childList": [
                    {
                        "id": "a165102a09dc4c37bd688d26bb8ca3cf",
                        "lkcId": "0052e3948be741728b682819cd303753",
                        "name": "枚举法综合",
                        "childList": [
                            {
                                "id": "1c49ce1a82e44398b5447dad4886dfa9",
                                "lkcId": "0052e3948be741728b682819cd303753",
                                "name": "枚举法",
                                "childList": [
                                    {
                                        "id": "8f720d9e14cd473ba91664553df7594b",
                                        "lkcId": "0052e3948be741728b682819cd303753",
                                        "name": "付钱的方法",
                                        "childList": [
                                            {
                                                "id": "c6167e5ec7d947099aee10ac9169df13",
                                                "lkcId": "0052e3948be741728b682819cd303753",
                                                "name": "付钱方法枚举",
                                                "childList": []
                                            }
                                        ]
                                    }
                                ]
                            }
                        ]
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2020-01-14 17:09:46",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "$4$"
            ]
        ],
        "blankAnswer": {
            "answer": [
                {
                    "id": 0,
                    "typeId": "1",
                    "childTypeId": "10010",
                    "content": [
                        {
                            "content": "$4$"
                        }
                    ],
                    "exactMatch": false
                }
            ],
            "group": []
        },
        "blankInteraction": [
            {
                "id": "0",
                "content": [
                    "$4$"
                ],
                "childTypeId": "10010",
                "typeId": "1"
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "<p>分类有序的枚举．</p>"
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=000937cd819041438b51091b2be6edca&subjectId=2&isTemporaryTable=0&appKey=6ad8cf714482f45f2980c70723b60a83",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 1,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 4
    }
    ,
    // bug 92398
    {
        "queId": "11c05b305036465490f5a8c403e4aa21",
        "subjectName": "英语",
        "subjectId": "3",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "764aa40dddb64904a6a12af7ea576ee4",
        "difficulty": 4,
        "content": "<p style=\"text-align:justify; text-indent:2em\">Thomas Edison was a famous American inventor. During his lifetime he&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;[meɪd] 1,093 inventions. That&#39;s&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;[greɪt], isn&#39;t it? Many of his inventions have&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;（改变） our life. You may ask&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;Edison was able to make so many inventions. That&#39;s because he was the man who never g&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;up. He always thought that no matter how difficult the problem seemed, he could find the answer. He believed that&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;was difficult if you put your heart&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;[&#39;ɪntu] it. That is true. When he was a child, he was always asking strange questions and trying out new&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;（主意）. Many of his questions made his teachers unhappy o&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;angry, because the strange questions were not about his lessons. He couldn&#39;t study at school, so his mother&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;10&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;（教） him at home. He showed great interest in science and learned very fast.</p>",
        "answer": [
            [
                "made"
            ],
            [
                "great"
            ],
            [
                "changed"
            ],
            [
                "why"
            ],
            [
                "gave"
            ],
            [
                "nothing"
            ],
            [
                "into"
            ],
            [
                "ideas"
            ],
            [
                "or"
            ],
            [
                "taught"
            ]
        ],
        "analysis": [
            "<p>1.考查音标。</p>\n<p>2.考查音标。</p>\n<p>3.考查音标。</p>\n<p>4.考查疑问代词。根据后面的because可知是要问为什么。</p>\n<p>5.考查动词。Give up放弃，从时态可知是过去式。</p>\n<p>6.考查不定代词。他认为没有事儿是困难的只要你把心思放在上面。</p>\n<p>7.考查音标。</p>\n<p>8.考查名词。</p>\n<p>9.考查连词。</p>\n<p>10.考查动词。根据文章可知是过去式。</p>"
        ],
        "queSource": null,
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "28778640d0084c3ea6986b223639e945",
                "name": "语音",
                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                "childList": [
                    {
                        "id": "5b3c57b95b364bc1b65c9c4376fe3214",
                        "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                        "name": "音素",
                        "childList": []
                    }
                ]
            },
            {
                "id": "6e83b4fa7fd74791a57fdb19b77c72ca",
                "name": "连接词",
                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                "childList": [
                    {
                        "id": "999f6b5cc65e4412ac7bce187de73aaa",
                        "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                        "name": "并列连词",
                        "childList": [
                            {
                                "id": "2f1b574428bd40c4a2bbd1f15aa990e4",
                                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                                "name": "or",
                                "childList": []
                            }
                        ]
                    }
                ]
            },
            {
                "id": "848da9e4c8964d8aad991e4083e0e653",
                "name": "动词时态",
                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                "childList": [
                    {
                        "id": "beab787f02b349f894dc8dca7cba694a",
                        "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                        "name": "一般过去时",
                        "childList": [
                            {
                                "id": "6c036df975d6490599572b532891354f",
                                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                                "name": "一般过去时结构",
                                "childList": []
                            }
                        ]
                    }
                ]
            },
            {
                "id": "28c3fae7594b44c998efa6d6e2d7b2aa",
                "name": "填空",
                "lkcId": "681bcfc297f84ad5a797ef559224e251",
                "childList": [
                    {
                        "id": "2c4999cc2ad845f584dfd5b5cba4ed6d",
                        "lkcId": "681bcfc297f84ad5a797ef559224e251",
                        "name": "语法填空",
                        "childList": []
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2019-09-13 19:26:41",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "made"
            ],
            [
                "great"
            ],
            [
                "changed"
            ],
            [
                "why"
            ],
            [
                "gave"
            ],
            [
                "nothing"
            ],
            [
                "into"
            ],
            [
                "ideas"
            ],
            [
                "or"
            ],
            [
                "taught"
            ]
        ],
        "blankAnswer": {
            "answer": [
                {
                    "content": [
                        {
                            "content": "made"
                        }
                    ],
                    "id": 0,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "great"
                        }
                    ],
                    "id": 1,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "changed"
                        }
                    ],
                    "id": 2,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "why"
                        }
                    ],
                    "id": 3,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "gave"
                        }
                    ],
                    "id": 4,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "nothing"
                        }
                    ],
                    "id": 5,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "into"
                        }
                    ],
                    "id": 6,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "ideas"
                        }
                    ],
                    "id": 7,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "or"
                        }
                    ],
                    "id": 8,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "taught"
                        }
                    ],
                    "id": 9,
                    "childTypeId": "10005",
                    "typeId": "1"
                }
            ],
            "group": []
        },
        "blankInteraction": [
            {
                "id": "0",
                "content": [
                    "made"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "1",
                "content": [
                    "great"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "2",
                "content": [
                    "changed"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "3",
                "content": [
                    "why"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "4",
                "content": [
                    "gave"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "5",
                "content": [
                    "nothing"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "6",
                "content": [
                    "into"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "7",
                "content": [
                    "ideas"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "8",
                "content": [
                    "or"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "9",
                "content": [
                    "taught"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "<p>1.考查音标。</p>\n<p>2.考查音标。</p>\n<p>3.考查音标。</p>\n<p>4.考查疑问代词。根据后面的because可知是要问为什么。</p>\n<p>5.考查动词。Give up放弃，从时态可知是过去式。</p>\n<p>6.考查不定代词。他认为没有事儿是困难的只要你把心思放在上面。</p>\n<p>7.考查音标。</p>\n<p>8.考查名词。</p>\n<p>9.考查连词。</p>\n<p>10.考查动词。根据文章可知是过去式。</p>"
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=11c05b305036465490f5a8c403e4aa21&subjectId=3&isTemporaryTable=0&appKey=936adf69c55d536d96ed2dd372feb7a2",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 1,
        "isIntoClass": 1,
        "eleRole": 1
    },

    {
        "queId": "00043be79df046bd9f106f86610b7d3d",
        "subjectName": "数学",
        "subjectId": "2",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "13f97b02f7e4f2c9d35ec1af3c2d1032",
        "difficulty": 2,
        "content": "<p>观察下面的数阵，第$7$行的最后一个数是&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;，第$8$行的第$1$个数是&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;．</p>\n<p style=\"text-align: right;\">$\\begin{gather}1\\\\2~~~3~~~4\\\\5~~~6~~~7~~~8~~~9\\\\10~~~11~~~12~~13~~~14~~~15~~~16\\\\ \\cdots~~~\\cdots\\end{gather}$</p>",
        "answer": [
            [
                "$49$"
            ],
            [
                "$50$"
            ]
        ],
        "analysis": [
            "<p>第$7$行的最后一个数是：$1+3+5+7+9+11+19=49$；第$8$行的第$1$个数是：$50$．</p>\n<p>故答案为：$49$；$50$．</p>\n"
        ],
        "queSource": null,
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "7e6a91c2c7e3405e81cc1c6e2b9d6529",
                "name": "计算模块",
                "lkcId": "0052e3948be741728b682819cd303753",
                "childList": [
                    {
                        "id": "8ecb1aceb0f2406abf764b4efc508d51",
                        "lkcId": "0052e3948be741728b682819cd303753",
                        "name": "数列与数表",
                        "childList": [
                            {
                                "id": "4667c184d657485784240f1bb7c479f4",
                                "lkcId": "0052e3948be741728b682819cd303753",
                                "name": "数表规律",
                                "childList": [
                                    {
                                        "id": "5e5d5228dfb64955ae89aa664182b56c",
                                        "lkcId": "0052e3948be741728b682819cd303753",
                                        "name": "三角形数表",
                                        "childList": [
                                            {
                                                "id": "e0f9b9ac3e8746798985d9ff8bc04f82",
                                                "lkcId": "0052e3948be741728b682819cd303753",
                                                "name": "连续自然数三角形数表之已知位置求数",
                                                "childList": []
                                            }
                                        ]
                                    }
                                ]
                            }
                        ]
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2020-01-14 17:09:43",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "$49$"
            ],
            [
                "$50$"
            ]
        ],
        "blankAnswer": {
            "answer": [
                {
                    "id": 0,
                    "content": [
                        {
                            "content": "$49$"
                        }
                    ],
                    "childTypeId": "10010",
                    "typeId": "1"
                },
                {
                    "id": 1,
                    "content": [
                        {
                            "content": "$50$"
                        }
                    ],
                    "childTypeId": "10010",
                    "typeId": "1"
                }
            ],
            "group": []
        },
        "blankInteraction": [
            {
                "id": "0",
                "content": [
                    "$49$"
                ],
                "childTypeId": "10010",
                "typeId": "1"
            },
            {
                "id": "1",
                "content": [
                    "$50$"
                ],
                "childTypeId": "10010",
                "typeId": "1"
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "<p>第$7$行的最后一个数是：$1+3+5+7+9+11+19=49$；第$8$行的第$1$个数是：$50$．</p>\n<p>故答案为：$49$；$50$．</p>\n"
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=00043be79df046bd9f106f86610b7d3d&subjectId=2&isTemporaryTable=0&appKey=611a39f21517c0567a3b65190f70effe",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 1,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 4
    }
    ,
    {
        "queId": "14e78c95ff7744eba483da9de658338e",
        "subjectName": "英语",
        "subjectId": "3",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "764aa40dddb64904a6a12af7ea576ee4",
        "difficulty": 2,
        "content": "<p>词图匹配</p>\n<p>&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;arrots</p>\n<p><img alt=\"\" height=\"89\" src=\"https://tiku-fz-cdn.aibeike.com/source/pfile/paper-diyQue-img/86ae51eb-bae7-4d58-b694-ab4b21b639fc.png\" width=\"103\" /></p>",
        "answer": [
            [
                "c"
            ]
        ],
        "analysis": [
            "<p>略</p>"
        ],
        "queSource": null,
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "28c3fae7594b44c998efa6d6e2d7b2aa",
                "name": "填空",
                "lkcId": "685ad65eb23c411ba1e7edea586c1b7d",
                "childList": [
                    {
                        "id": "0b38c0a51d5c4fd5b38d86ff3548e322",
                        "lkcId": "685ad65eb23c411ba1e7edea586c1b7d",
                        "name": "根据提示填空",
                        "childList": [
                            {
                                "id": "3db9f9b64300468d834efb30822423f2",
                                "lkcId": "685ad65eb23c411ba1e7edea586c1b7d",
                                "name": "根据图片提示填空",
                                "childList": []
                            }
                        ]
                    }
                ]
            },
            {
                "id": "9931198f801a455f9f2c83247a4aeb04",
                "name": "词汇",
                "lkcId": "269e603542ac475b8340674292e62a7e",
                "childList": [
                    {
                        "id": "5128917af9624168ba3b8df2a4945a3d",
                        "lkcId": "269e603542ac475b8340674292e62a7e",
                        "name": "拼写",
                        "childList": []
                    },
                    {
                        "id": "ca736af743d74d2795179320a1b87748",
                        "lkcId": "269e603542ac475b8340674292e62a7e",
                        "name": "词义",
                        "childList": []
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2019-09-13 20:02:39",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "c"
            ]
        ],
        "blankAnswer": {
            "answer": [
                {
                    "content": [
                        {
                            "content": "c"
                        }
                    ],
                    "id": 0,
                    "childTypeId": "10006",
                    "typeId": "1"
                }
            ],
            "group": []
        },
        "blankInteraction": [
            {
                "id": "0",
                "content": [
                    "c",
                    "n",
                    "f",
                    "a",
                    "i"
                ],
                "childTypeId": "10006",
                "typeId": "1",
                "blankLength": 1
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "<p>略</p>"
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=14e78c95ff7744eba483da9de658338e&subjectId=3&isTemporaryTable=0&appKey=89f0c463bccd923fe8d2c3ceb02e7f06",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 3
    },
    {
        "queId": "0c16114d91d84d50b98b5621f3cd0ad9",
        "subjectName": "英语",
        "subjectId": "3",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "764aa40dddb64904a6a12af7ea576ee4",
        "difficulty": 2,
        "content": "<p><strong>Look and write the word.</strong></p>\n<p style=\"text-align:center\"><img alt=\"\" height=\"150\" src=\"https://tiku-pro-cdn.speiyou.com/imgFile/1e87a452-55c3-4917-a611-8066a598efc7.png\" width=\"199\" /></p>\n<p style=\"text-align:center\">&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;</p>",
        "answer": [
            [
                "go"
            ],
            [
                "skating"
            ]
        ],
        "analysis": [
            "略"
        ],
        "queSource": "2018年二年级下学期HE1.0_2B_L30_WB",
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "sh64qkownbgbzl0jpuy3kqn7ek350024",
                "name": "动词",
                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                "childList": [
                    {
                        "id": "c1e195bdd0a340acbc1904bba358407a",
                        "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                        "name": "复合动词",
                        "childList": [
                            {
                                "id": "60c537d209494919ba93c7d80bc6b7df",
                                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                                "name": "动词词组",
                                "childList": []
                            }
                        ]
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2019-03-18 18:58:00",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "go"
            ],
            [
                "skating"
            ]
        ],
        "blankAnswer": {
            "answer": [
                {
                    "content": [
                        {
                            "content": "go"
                        }
                    ],
                    "id": 0,
                    "childTypeId": "10032",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "skating"
                        }
                    ],
                    "id": 1,
                    "childTypeId": "10032",
                    "typeId": "1"
                }
            ],
            "group": []
        },
        "blankInteraction": [
            {
                "id": "0",
                "content": [
                    "o",
                    "g"
                ],
                "childTypeId": "10032",
                "typeId": "1",
                "blankLength": 2
            },
            {
                "id": "1",
                "content": [
                    "i",
                    "s",
                    "n",
                    "a",
                    "g",
                    "t",
                    "k"
                ],
                "childTypeId": "10032",
                "typeId": "1",
                "blankLength": 7
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=0c16114d91d84d50b98b5621f3cd0ad9&subjectId=3&isTemporaryTable=0&appKey=9804522110ac78b61f118bd93a174da1",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 1
    },
    {
        "queId": "36546deb288a481f86c42e131f82bdda",
        "subjectName": "英语",
        "subjectId": "3",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "764aa40dddb64904a6a12af7ea576ee4",
        "difficulty": 1,
        "content": "\n<p><strong>Look at the picture and reorder the letters to make a word or a phrase.</strong></p>\n<p style=\"text-align:center\"><img alt=\"\" height=\"150\" src=\"https://tiku-fz-cdn.aibeike.com/source/pfile/paper-diyQue-img/8f4aed0c-4bb0-45b9-9f71-b760b57ea8ae.png\" width=\"200\" /></p>\n<p style=\"text-align:center\">&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;（for, oo, l, k）</p>",
        "answer": [
            [
                "look"
            ],
            [
                "for"
            ]
        ],
        "analysis": [
            "略"
        ],
        "queSource": "2018年三年级上学期HE-E班 第7讲 L17 课前测",
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "sh64qkownbgbzl0jpuy3kqn7ek350024",
                "name": "动词",
                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                "childList": []
            }
        ],
        "isCloze": 0,
        "modifyDate": "2019-05-05 17:46:01",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "look"
            ],
            [
                "for"
            ]
        ],
        "blankAnswer": {
            "answer": [
                {
                    "content": [
                        {
                            "content": "look"
                        }
                    ],
                    "id": 0,
                    "childTypeId": "10032",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "for"
                        }
                    ],
                    "id": 1,
                    "childTypeId": "10032",
                    "typeId": "1"
                }
            ],
            "group": []
        },
        "blankInteraction": [
            {
                "id": "0",
                "content": [
                    "k",
                    "o",
                    "l",
                    "o"
                ],
                "childTypeId": "10032",
                "typeId": "1",
                "blankLength": 4
            },
            {
                "id": "1",
                "content": [
                    "o",
                    "f",
                    "r"
                ],
                "childTypeId": "10032",
                "typeId": "1",
                "blankLength": 3
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=36546deb288a481f86c42e131f82bdda&subjectId=3&isTemporaryTable=0&appKey=f4ea97a2b7b2bc73b04b8c504a8b41d4",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 1
    },
    {
        "queId": "09099d9a2d9e433c9ffc5f0253c0c215",
        "subjectName": "英语",
        "subjectId": "3",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "764aa40dddb64904a6a12af7ea576ee4",
        "difficulty": 3,
        "content": "<p>You will hear a girl called Hannah talking about her family&#39;s champion horse, called Griffon.</p>\n<p style=\"text-align: justify;\">For each question, fill in the missing information in the numbered space.</p>\n<p>\n<audio controls=\"controls\"><source src=\"https://tiku-fz-cdn.aibeike.com/source/file/english/c82e7e30-5081-467a-9538-3f75395b7d4e.mp3\" /></audio>\n</p>\n<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width:500px\">\n\t<tbody>\n\t\t<tr>\n\t\t\t<td>\n\t\t\t<p style=\"text-align: center;\">Griffon the Horse</p>\n\t\t\t<p style=\"text-align: justify;\">The international horse show will be held in the north of&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;, just after Hannah&#39;s birthday.</p>\n\t\t\t<p style=\"text-align: justify;\">The family will travel from Poland to the horse show in&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;.</p>\n\t\t\t<p style=\"text-align: justify;\">The person who will ride Griffon round the ring in the international show is Hannah&#39;s&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;</p>\n\t\t\t<p style=\"text-align: justify;\">Two weeks ago Griffon won some&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;as a prize.</p>\n\t\t\t<p style=\"text-align: justify;\">Hannah&#39;s ambition is to work as a&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;</p>\n\t\t\t<p style=\"text-align: justify;\">When Griffon wins a competition, he is given some&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;by the family.</p></td>\n\t\t</tr>\n\t</tbody>\n</table>",
        "answer": [
          [
            "March"
          ],
          [
            "England"
          ],
          [
            "father"
          ],
          [
            "money"
          ],
          [
            "trainer"
          ],
          [
            "apples"
          ]
        ],
        "analysis": [
          "略"
        ],
        "queSource": "PET等级考试《1》test2第14~19题",
        "answerOptionList": null,
        "examOptionList": [
          {
            "id": "28c3fae7594b44c998efa6d6e2d7b2aa",
            "name": "填空",
            "lkcId": "685ad65eb23c411ba1e7edea586c1b7d",
            "childList": [
              {
                "id": "8041e7bc9e19472ca9d6e41d663bf231",
                "lkcId": "685ad65eb23c411ba1e7edea586c1b7d",
                "name": "补全文章",
                "childList": []
              }
            ]
          },
          {
            "id": "2144eb755f2d456fa83603be8a6ffa1d",
            "name": "听力",
            "lkcId": "269e603542ac475b8340674292e62a7e",
            "childList": [
              {
                "id": "9fca469cf54b4c2ab06b0c7bf0fa23cb",
                "lkcId": "269e603542ac475b8340674292e62a7e",
                "name": "篇章",
                "childList": []
              }
            ]
          }
        ],
        "isCloze": 0,
        "modifyDate": "2019-07-14 16:09:49",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
          [
            "March"
          ],
          [
            "England"
          ],
          [
            "father"
          ],
          [
            "money"
          ],
          [
            "trainer"
          ],
          [
            "apples"
          ]
        ],
        "blankAnswer": {
          "answer": [
            {
              "id": 0,
              "typeId": "1",
              "childTypeId": "10005",
              "content": [
                {
                  "content": "March"
                }
              ],
              "exactMatch": false
            },
            {
              "id": 1,
              "typeId": "1",
              "childTypeId": "10005",
              "content": [
                {
                  "content": "England"
                }
              ],
              "exactMatch": false
            },
            {
              "id": 2,
              "typeId": "1",
              "childTypeId": "10005",
              "content": [
                {
                  "content": "father"
                }
              ],
              "exactMatch": false
            },
            {
              "id": 3,
              "typeId": "1",
              "childTypeId": "10005",
              "content": [
                {
                  "content": "money"
                }
              ],
              "exactMatch": false
            },
            {
              "id": 4,
              "typeId": "1",
              "childTypeId": "10005",
              "content": [
                {
                  "content": "trainer"
                }
              ],
              "exactMatch": false
            },
            {
              "id": 5,
              "typeId": "1",
              "childTypeId": "10005",
              "content": [
                {
                  "content": "apples"
                }
              ],
              "exactMatch": false
            }
          ],
          "group": []
        },
        "blankInteraction": [
          {
            "id": "0",
            "content": [
              "March"
            ],
            "childTypeId": "10005",
            "typeId": "1"
          },
          {
            "id": "1",
            "content": [
              "England"
            ],
            "childTypeId": "10005",
            "typeId": "1"
          },
          {
            "id": "2",
            "content": [
              "father"
            ],
            "childTypeId": "10005",
            "typeId": "1"
          },
          {
            "id": "3",
            "content": [
              "money"
            ],
            "childTypeId": "10005",
            "typeId": "1"
          },
          {
            "id": "4",
            "content": [
              "trainer"
            ],
            "childTypeId": "10005",
            "typeId": "1"
          },
          {
            "id": "5",
            "content": [
              "apples"
            ],
            "childTypeId": "10005",
            "typeId": "1"
          }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=09099d9a2d9e433c9ffc5f0253c0c215&subjectId=3&isTemporaryTable=0&appKey=a9c96a0ad35525750d524fa639666e90",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 1
      },

      {
        "queId": "c313bc2ddcc8494986b90371a4ce56a0",
        "subjectName": "数学",
        "subjectId": "2",
        "gradeGroupName": "高中",
        "gradeGroupId": "3",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "13f97b02f7e4f2c9d35ec1af3c2d1002",
        "difficulty": 3,
        "content": "<p>若${{\\sin }^{2018}}\\alpha -{{(2-\\cos \\beta )}^{1009}}\\geqslant (3-\\cos \\beta -{{\\cos }^{2}}\\alpha )(1-\\cos \\beta +{{\\cos }^{2}}\\alpha )$，则$\\sin \\left( \\alpha +\\frac{\\beta }{2} \\right)=$&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;．</p>",
        "answer": [
            [
                "$\\pm 1$"
            ]
        ],
        "analysis": [
            "<p>${{\\sin }^{2018}}\\alpha -{{(2-\\cos \\beta )}^{1009}}\\geqslant (3-\\cos \\beta -{{\\cos }^{2}}\\alpha )(1-\\cos \\beta +{{\\cos }^{2}}\\alpha )$，</p>\n<p>$3-\\cos \\beta -{{\\cos }^{2}}\\alpha =2-\\cos \\beta +{{\\sin }^{2}}\\alpha $，</p>\n<p>$1-\\cos \\beta +{{\\cos }^{2}}\\alpha =2-\\cos \\beta -{{\\sin }^{2}}\\alpha $，</p>\n<p>&there4;${{({{\\sin }^{2}}\\alpha )}^{1009}}-{{(2-\\cos \\beta )}^{1009}}\\geqslant {{(2-\\cos \\beta )}^{2}}-{{({{\\sin }^{2}}\\alpha )}^{2}}$，</p>\n<p>&there4;${{({{\\sin }^{2}}\\alpha )}^{1009}}+{{({{\\sin }^{2}}\\alpha )}^{2}}\\geqslant {{(2-\\cos \\beta )}^{1009}}+{{(2-\\cos \\beta )}^{2}}$，</p>\n<p>&there4;${{\\sin }^{2}}\\alpha \\geqslant 2-\\cos \\beta $，</p>\n<p>又∵${{\\sin }^{2}}\\alpha \\leqslant 1$，</p>\n<p>$2-\\cos \\beta \\geqslant 1$，</p>\n<p>&there4;${{\\sin }^{2}}\\alpha =2-\\cos \\beta =1$，</p>\n<p>&there4;${{\\sin }^{2}}\\alpha =\\cos \\beta =1$，</p>\n<p>&there4;$\\alpha =\\frac{ \\pi }{2}+k \\pi $，</p>\n<p>$\\beta =2n \\pi $，</p>\n<p>&there4;$\\sin \\left( \\alpha +\\frac{\\beta }{2} \\right)=\\pm 1$．</p>"
        ],
        "queSource": "2018年上海金山区高三二模第12题5分",
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "1e51a356b33f491b90d2b584639bdd85",
                "name": "三角函数",
                "lkcId": "0f0be9e400834b0baefb7b8c2adf6b8c",
                "childList": [
                    {
                        "id": "bf39a47f3a48473bb383f6efa16dad1a",
                        "lkcId": "0f0be9e400834b0baefb7b8c2adf6b8c",
                        "name": "三角函数的概念",
                        "childList": [
                            {
                                "id": "77cc1e91241b4c08a082fa85be3e65f2",
                                "lkcId": "0f0be9e400834b0baefb7b8c2adf6b8c",
                                "name": "任意角的三角函数",
                                "childList": [
                                    {
                                        "id": "51eec573d55c4013ba05b530b69dc930",
                                        "lkcId": "0f0be9e400834b0baefb7b8c2adf6b8c",
                                        "name": "同角三角函数的基本关系式",
                                        "childList": []
                                    }
                                ]
                            }
                        ]
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2019-03-19 11:58:00",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "$\\pm 1$"
            ]
        ],
        "blankAnswer": {
            "answer": [
                {
                    "content": [
                        {
                            "content": "$\\pm 1$"
                        }
                    ],
                    "id": 0,
                    "childTypeId": "10012",
                    "typeId": "1"
                }
            ],
            "group": []
        },
        "blankInteraction": [
            {
                "id": "0",
                "content": [
                    "$\\pm 1$"
                ],
                "childTypeId": "10012",
                "typeId": "1"
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "<p>${{\\sin }^{2018}}\\alpha -{{(2-\\cos \\beta )}^{1009}}\\geqslant (3-\\cos \\beta -{{\\cos }^{2}}\\alpha )(1-\\cos \\beta +{{\\cos }^{2}}\\alpha )$，</p>\n<p>$3-\\cos \\beta -{{\\cos }^{2}}\\alpha =2-\\cos \\beta +{{\\sin }^{2}}\\alpha $，</p>\n<p>$1-\\cos \\beta +{{\\cos }^{2}}\\alpha =2-\\cos \\beta -{{\\sin }^{2}}\\alpha $，</p>\n<p>&there4;${{({{\\sin }^{2}}\\alpha )}^{1009}}-{{(2-\\cos \\beta )}^{1009}}\\geqslant {{(2-\\cos \\beta )}^{2}}-{{({{\\sin }^{2}}\\alpha )}^{2}}$，</p>\n<p>&there4;${{({{\\sin }^{2}}\\alpha )}^{1009}}+{{({{\\sin }^{2}}\\alpha )}^{2}}\\geqslant {{(2-\\cos \\beta )}^{1009}}+{{(2-\\cos \\beta )}^{2}}$，</p>\n<p>&there4;${{\\sin }^{2}}\\alpha \\geqslant 2-\\cos \\beta $，</p>\n<p>又∵${{\\sin }^{2}}\\alpha \\leqslant 1$，</p>\n<p>$2-\\cos \\beta \\geqslant 1$，</p>\n<p>&there4;${{\\sin }^{2}}\\alpha =2-\\cos \\beta =1$，</p>\n<p>&there4;${{\\sin }^{2}}\\alpha =\\cos \\beta =1$，</p>\n<p>&there4;$\\alpha =\\frac{ \\pi }{2}+k \\pi $，</p>\n<p>$\\beta =2n \\pi $，</p>\n<p>&there4;$\\sin \\left( \\alpha +\\frac{\\beta }{2} \\right)=\\pm 1$．</p>"
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=c313bc2ddcc8494986b90371a4ce56a0&subjectId=2&isTemporaryTable=0&appKey=bc6c546f601f0fe8bb27c31096212ccf",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 4
    },
    {
        "queId": "1790765caab643c895a0dea76955f7b2",
        "subjectName": "英语",
        "subjectId": "3",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "764aa40dddb64904a6a12af7ea576ee4",
        "difficulty": 2,
        "content": "<p>---Can I look at your&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;? &nbsp; &nbsp; &nbsp;</p>\n<p>---Sure. Here you are.</p>\n<p><img alt=\"\" height=\"260\" src=\"https://tiku-fz-cdn.aibeike.com/source/pfile/paper-diyQue-img/81d80b30-5754-4b00-86a5-f62bac245fde.png\" width=\"368\" /></p>",
        "answer": [
            [
                "timetable"
            ]
        ],
        "analysis": [
            "略"
        ],
        "queSource": null,
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "28c3fae7594b44c998efa6d6e2d7b2aa",
                "name": "填空",
                "lkcId": "685ad65eb23c411ba1e7edea586c1b7d",
                "childList": [
                    {
                        "id": "0b38c0a51d5c4fd5b38d86ff3548e322",
                        "lkcId": "685ad65eb23c411ba1e7edea586c1b7d",
                        "name": "根据提示填空",
                        "childList": [
                            {
                                "id": "3db9f9b64300468d834efb30822423f2",
                                "lkcId": "685ad65eb23c411ba1e7edea586c1b7d",
                                "name": "根据图片提示填空",
                                "childList": []
                            }
                        ]
                    }
                ]
            },
            {
                "id": "9931198f801a455f9f2c83247a4aeb04",
                "name": "词汇",
                "lkcId": "269e603542ac475b8340674292e62a7e",
                "childList": [
                    {
                        "id": "ca736af743d74d2795179320a1b87748",
                        "lkcId": "269e603542ac475b8340674292e62a7e",
                        "name": "词义",
                        "childList": []
                    },
                    {
                        "id": "5128917af9624168ba3b8df2a4945a3d",
                        "lkcId": "269e603542ac475b8340674292e62a7e",
                        "name": "拼写",
                        "childList": []
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2019-09-13 20:31:02",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "timetable"
            ]
        ],
        "blankAnswer": {
            "answer": [
                {
                    "content": [
                        {
                            "content": "timetable"
                        }
                    ],
                    "id": 0,
                    "childTypeId": "10005",
                    "typeId": "1"
                }
            ],
            "group": []
        },
        "blankInteraction": [
            {
                "id": "0",
                "content": [
                    "timetable"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "略"
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=1790765caab643c895a0dea76955f7b2&subjectId=3&isTemporaryTable=0&appKey=97935003135e45bd840802b61b4f46b7",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 4
    },

    {
        "queId": "11c05b305036465490f5a8c403e4aa21",
        "subjectName": "英语",
        "subjectId": "3",
        "gradeGroupName": "小学",
        "gradeGroupId": "1",
        "logicQuesTypeName": "填空",
        "logicQuesTypeId": "4",
        "writtenQuesTypeName": "填空",
        "writtenQuesTypeId": "764aa40dddb64904a6a12af7ea576ee4",
        "difficulty": 4,
        "content": "<p style=\"text-align:justify; text-indent:2em\">Thomas Edison was a famous American inventor. During his lifetime he&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;[meɪd] 1,093 inventions. That&#39;s&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;[greɪt], isn&#39;t it? Many of his inventions have&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;（改变） our life. You may ask&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;Edison was able to make so many inventions. That&#39;s because he was the man who never g&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;up. He always thought that no matter how difficult the problem seemed, he could find the answer. He believed that&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;was difficult if you put your heart&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;[&#39;ɪntu] it. That is true. When he was a child, he was always asking strange questions and trying out new&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;（主意）. Many of his questions made his teachers unhappy o&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;angry, because the strange questions were not about his lessons. He couldn&#39;t study at school, so his mother&nbsp;<u>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;10&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</u>&nbsp;（教） him at home. He showed great interest in science and learned very fast.</p>",
        "answer": [
            [
                "made"
            ],
            [
                "great"
            ],
            [
                "changed"
            ],
            [
                "why"
            ],
            [
                "gave"
            ],
            [
                "nothing"
            ],
            [
                "into"
            ],
            [
                "ideas"
            ],
            [
                "or"
            ],
            [
                "taught"
            ]
        ],
        "analysis": [
            "<p>1.考查音标。</p>\n<p>2.考查音标。</p>\n<p>3.考查音标。</p>\n<p>4.考查疑问代词。根据后面的because可知是要问为什么。</p>\n<p>5.考查动词。Give up放弃，从时态可知是过去式。</p>\n<p>6.考查不定代词。他认为没有事儿是困难的只要你把心思放在上面。</p>\n<p>7.考查音标。</p>\n<p>8.考查名词。</p>\n<p>9.考查连词。</p>\n<p>10.考查动词。根据文章可知是过去式。</p>"
        ],
        "queSource": null,
        "answerOptionList": null,
        "examOptionList": [
            {
                "id": "28778640d0084c3ea6986b223639e945",
                "name": "语音",
                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                "childList": [
                    {
                        "id": "5b3c57b95b364bc1b65c9c4376fe3214",
                        "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                        "name": "音素",
                        "childList": []
                    }
                ]
            },
            {
                "id": "6e83b4fa7fd74791a57fdb19b77c72ca",
                "name": "连接词",
                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                "childList": [
                    {
                        "id": "999f6b5cc65e4412ac7bce187de73aaa",
                        "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                        "name": "并列连词",
                        "childList": [
                            {
                                "id": "2f1b574428bd40c4a2bbd1f15aa990e4",
                                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                                "name": "or",
                                "childList": []
                            }
                        ]
                    }
                ]
            },
            {
                "id": "848da9e4c8964d8aad991e4083e0e653",
                "name": "动词时态",
                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                "childList": [
                    {
                        "id": "beab787f02b349f894dc8dca7cba694a",
                        "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                        "name": "一般过去时",
                        "childList": [
                            {
                                "id": "6c036df975d6490599572b532891354f",
                                "lkcId": "0c29a65b24a84a1f8d943247ce26845e",
                                "name": "一般过去时结构",
                                "childList": []
                            }
                        ]
                    }
                ]
            },
            {
                "id": "28c3fae7594b44c998efa6d6e2d7b2aa",
                "name": "填空",
                "lkcId": "681bcfc297f84ad5a797ef559224e251",
                "childList": [
                    {
                        "id": "2c4999cc2ad845f584dfd5b5cba4ed6d",
                        "lkcId": "681bcfc297f84ad5a797ef559224e251",
                        "name": "语法填空",
                        "childList": []
                    }
                ]
            }
        ],
        "isCloze": 0,
        "modifyDate": "2019-09-13 19:26:41",
        "score": 0,
        "queDesc": null,
        "normalAnswer": [
            [
                "made"
            ],
            [
                "great"
            ],
            [
                "changed"
            ],
            [
                "why"
            ],
            [
                "gave"
            ],
            [
                "nothing"
            ],
            [
                "into"
            ],
            [
                "ideas"
            ],
            [
                "or"
            ],
            [
                "taught"
            ]
        ],
        "blankAnswer": {
            "answer": [
                {
                    "content": [
                        {
                            "content": "made"
                        }
                    ],
                    "id": 0,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "great"
                        }
                    ],
                    "id": 1,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "changed"
                        }
                    ],
                    "id": 2,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "why"
                        }
                    ],
                    "id": 3,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "gave"
                        }
                    ],
                    "id": 4,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "nothing"
                        }
                    ],
                    "id": 5,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "into"
                        }
                    ],
                    "id": 6,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "ideas"
                        }
                    ],
                    "id": 7,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "or"
                        }
                    ],
                    "id": 8,
                    "childTypeId": "10005",
                    "typeId": "1"
                },
                {
                    "content": [
                        {
                            "content": "taught"
                        }
                    ],
                    "id": 9,
                    "childTypeId": "10005",
                    "typeId": "1"
                }
            ],
            "group": []
        },
        "blankInteraction": [
            {
                "id": "0",
                "content": [
                    "made"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "1",
                "content": [
                    "great"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "2",
                "content": [
                    "changed"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "3",
                "content": [
                    "why"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "4",
                "content": [
                    "gave"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "5",
                "content": [
                    "nothing"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "6",
                "content": [
                    "into"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "7",
                "content": [
                    "ideas"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "8",
                "content": [
                    "or"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            },
            {
                "id": "9",
                "content": [
                    "taught"
                ],
                "childTypeId": "10005",
                "typeId": "1"
            }
        ],
        "isDecidable": 1,
        "oneQuestionMoreAnalysisArr": [
            "<p>1.考查音标。</p>\n<p>2.考查音标。</p>\n<p>3.考查音标。</p>\n<p>4.考查疑问代词。根据后面的because可知是要问为什么。</p>\n<p>5.考查动词。Give up放弃，从时态可知是过去式。</p>\n<p>6.考查不定代词。他认为没有事儿是困难的只要你把心思放在上面。</p>\n<p>7.考查音标。</p>\n<p>8.考查名词。</p>\n<p>9.考查连词。</p>\n<p>10.考查动词。根据文章可知是过去式。</p>"
        ],
        "answerType": 0,
        "quePreviewURL": "https://yulan-dev.jiaoyanyun.com/preview/preview!previewQuestion.action?queId=11c05b305036465490f5a8c403e4aa21&subjectId=3&isTemporaryTable=0&appKey=936adf69c55d536d96ed2dd372feb7a2",
        "createrId": "1234567890",
        "creater": "系统",
        "childList": null,
        "isIntoAnswerTool": 0,
        "keyboardType": 0,
        "parasitismQue": null,
        "isPush": 0,
        "isIntoClass": 1,
        "eleRole": 1
    },

    ]